using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace DefaultAndCustomFilteringRadGridViewWpf_2009_Q11
{
	public class Message
	{
		public string Subject
		{
			get;
			set;
		}

		public string Sender
		{
			get;
			set;
		}

		public int Size
		{
			get;
			set;
		}
	}
}
